## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:04:43 JST 2008
Method.onCreate=\u4F5C\u6210\u6642
Element.Direction.Horizontal=\u6C34\u5E73\u65B9\u5411
Element.PageBreakBefore=\u6B21\u306E\u524D\u3067\u6539\u30DA\u30FC\u30B8
Method.onPageBreak=\u30DA\u30FC\u30B8\u533A\u5207\u308A
Element.Measure=\u8A08\u6E2C
Element.CaptionID=\u30AD\u30E3\u30D7\u30B7\u30E7\u30F3\u30FB\u30AD\u30FC
Element.PageLayout=\u30DA\u30FC\u30B8\u30FB\u30EC\u30A4\u30A2\u30A6\u30C8
CrosstabReportItemHandle.log.validate=\u691C\u8A3C\u4E2D (...)
Element.Summary=\u8981\u7D04
Element.PageBreakAfter=\u6B21\u306E\u5F8C\u3067\u6539\u30DA\u30FC\u30B8
Element.Crosstab=\u30AF\u30ED\u30B9\u30FB\u30BF\u30D6
Method.onRender=\u30EC\u30F3\u30C0\u30EA\u30F3\u30B0\u6642
Element.Dimension=\u30C7\u30A3\u30E1\u30F3\u30B7\u30E7\u30F3
Method.onPrepare=\u6E96\u5099\u6642
Element.Caption=\u30AD\u30E3\u30D7\u30B7\u30E7\u30F3
Element.SortType=\u30BD\u30FC\u30C8\u57FA\u6E96
Element.Direction.Vertical=\u5782\u76F4\u65B9\u5411
